/*
Theme Name:     Magazinly Child
Theme URI:      http://mobilementalism.com/
Description:    Child theme for the Magazinly theme
Author:         Mike Evans
Author URI:     http://mike-evans.org/about/
Template:       Magazinly
Version:        0.1.0
*/
@import url("../Magazinly/style.css");

.link_title{
    /*	font-size: 16px;*/
}


h1.entry-title, h1.entry-title a{
    /* font-size: 48px !important; */
    font-size: 36px !important;
    line-height: 1.1 !important;
    text-rendering: optimizelegibility !important;
    margin: 0 0 10px 0 !important;
    color: black !important;
    font-family: 'Roboto slab' !important;
    font-weight: 900 !important;
}


h4{
    font-weight: normal !important;
}

h2{
    /* line-height: 16px !important;*/
    font-size: 24px !important;
    font-family: 'Roboto slab' !important;
}

p{
    margin: 0 0 0.8em 0 !important;
    /* font-family: 'helvetica' !important; */
}



body{
    font-size: 16px !important;
    line-height: 24px !important;
    font-family: "Helvetica";
}

article{
    padding: 0 3em 0 0;
    font-family: "Ubuntu";
}


blockquote p{
    font-family: 'Georgia', arial, sans-serif !important;
    font-style: italic;
    line-height: 1.4em !important;
    font-weight: normal !important;
    padding-left: 20px;
    border-left: 5px solid #005f8f;
    color: #666666;
}


.post-thumb{
    float: left;
    margin: 0 20px 0 0;
}

.post-title{
    margin-top: 0px;
}



.td-footer-wrap .widget_text{
    margin-bottom: 10px;

}


/**************************
/* Homepage
*/

.m-more-posts{
    background-color: #005f8f;
    padding: 5px;
    text-align: center;
}

.m-more-posts a{
    color: white;
    font-weight: bold;
}

.m-more-posts a:hover{
    color: white;
    text-decoration: underline;
}


/**************************
/* Homepage Flex Slider
*/

.flex-caption{
    font-size: 14px;
    height: 60px;
    border-top: 3px solid #ff9900;
}

.l-featured-carousel{
    margin-bottom: 0;
}


/***********
/* Blog Loop 
*/
.l-blog-loop-thumb{
    margin-top: 5px;
}

.blog-loop-article{
    font-size: 1em;
    line-height: 1.5;
    color: #333;
}


.m-blog-loop{
    margin: 0px;
}

.m-blog-loop-item{
    margin: 0 0 60px 0;

}

.blog-loop-link{
    color: #005f8f !important;
}

h2.blog-loop-title{
    /*font-size: 2em !important;
    line-height: 1.3 !important;
    */
    font-weight: 900 !important;
    font-size: 36px !important;
    line-height: 1.2 !important;
    text-rendering: optimizelegibility !important;
    margin: 0 0 5px 0 !important;
}

.l-blog-loop-meta, .l-single-meta{
    color: #999999;
    font-size: 14px;
    font-style: italic;
    margin: 0 0 5px 0;
}

.l-single-meta{
    font-family: 'Georgia';
    margin: 0;
    border-bottom: 1px solid #ececec;
}

.blog-loop-meta-author, .blog-loop-meta-category{

}

.blog-loop-category{
    color: white;
    background-color: #ff9900;
    padding: 4px 4px 4px 4px;
    margin: 0 5px 0 0;
}


.blog-loop-category a{
    color: white;
    font-size: 12px;
}

.l-blog-loop-excerpt-archive{
    margin: 0 0 0 20px !important;

}

.l-blog-loop-thumb IMG, .thumb-wrap{
    -webkit-box-shadow: 0px 1px 2px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 1px 2px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 1px 2px rgba(50, 50, 50, 0.75);
    border: 1px solid #ccc;
}


.blog-loop-read-more{
    color: #005f8f;
    font-weight: bold;
    font-style: italic;
    margin-top: 5px;
    float: right;
}
/**************************
/* sidebar text only widget
*/




.sidebar-text-only-link, .sidebar-posts-text-only-link{
    font-size: 14px;
    color: #005f8f !important;
}



.m-sidebar-posts-text-only-item .me-last-item{
    margin: 0 0 40px 0 !important;
}

.l-sidebar-posts-text-only-meta.me-last-item {
    border: none !important;
}



.sidebar-text-only-date, .sidebar-posts-text-only-date{
    font-size: 11px;
    color: #999999;
}

.l-sidebar-text-only-meta, .l-sidebar-posts-text-only-meta{
    border-bottom: 1px solid #cccccc !important;
    margin: -5px 0 10px 0;
    padding: 0 0 10px 0;
    font-style: italic;
}

.l-text-only-category{

}

.text-only-category{
    color: black;
    font-size: 16px;
    font-weight: bold

}


.m-sidebar-widget{
    margin: 20px 13px;
    padding-top: 20px;
}


/********************
/* General Posts Widget
*/

.general-posts-date{
    font-size: 11px;
    color: #999999;
    font-style: italic;
}


/********************
/* Flexible Posts Widget 
*/
.flexible-posts-link{

    margin: 0px !important;
    padding: 0px !important;
}


.flexible-posts-title, .blog-loop-title{
    margin: 0 0 10px 0;
    font-size: 16px;
    line-height: 20px;
}

.general-posts-title{
    margin: 0 0 0 0;
    font-size: 16px;
    line-height: 20px;
}


.flexible-posts-title a, .general-posts-title a{
    color: #005f8f;
}

.flexible-posts-title a:hover, .general-posts-title a:hover{
    text-decoration: underline !important;
    color: #005f8f;
}


.flexible-posts-link:hover{
    text-decoration: none !important;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
    color: black;
}


.l-flexible-posts-excerpt{
    font-size: 13px;
    line-height: 18px;
    margin: 10px 0 10px 0px;
}

.flexible-posts-chevron{
    font-size: 11px;
    color: #229CD4;
    font-weight: bold;
    font-family: arial;
}

.m-flexible-posts-item{
    margin: 0 0 20px 0;
}

.l-flexible-posts-widget-title{
    margin: 0 0 5px 0;
}

.flexible-posts-widget-title{
    color: white;
    background-color: #ff9900;
    padding: 3px 5px;
}

.td_mod_wrap .entry-title a{
    color: #005f8f !important;
}


/**********************
/* Sidebar Fixed Widget
*/
.l-sidebar-fixed-widget{
    margin-top: 40px !important;
}

/*******************
/* Sidebar Widget Menu
*/
#menu-sidebar-widget-menu li{
    float: left;
    border-bottom: none;
    margin: 0 0 -10px 0;
}

#menu-sidebar-widget-menu{

}

#menu-sidebar-widget-menu li a{
    color: #005f8f !important;
    text-transform: none !important;
}

/***************
/* Misc
*/

.current{
    background-color: #ff9900 !important;
    border: 1px solid darkorange;
}